## protobuf-java-format 1.2

=== debian/changelog ===
protobuf-java-format (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #825459)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 May 2016 08:57:45 +0200
