## protobuf-java-format 1.3

=== debian/changelog ===
protobuf-java-format (1.3-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Remove debian/README.source
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * d/watch:
     - Update watch file format version to 4.
     - Fix download tarball name

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2025 20:32:40 +0100

protobuf-java-format (1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:39:28 +0100

protobuf-java-format (1.3-1) unstable; urgency=medium

  * New upstream release
    - Removed 01-protobuf-compatibility.patch (fixed upstream)
    - New dependency on libjackson2-core-java
    - Removed the dependency on libjackson-json-java
    - New build dependency on libmockito-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Aug 2016 23:30:15 +0200
