=== debian/control ===
Source: protobuf-java-format
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: libhamcrest-java,
                     libjackson2-core-java,
                     libjackson2-dataformat-smile,
                     libmaven-antrun-plugin-java,
                     libmockito-java,
                     libprotobuf-java,
                     protobuf-compiler,
                     testng
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/java-team/protobuf-java-format
Vcs-Git: https://salsa.debian.org/java-team/protobuf-java-format.git
Homepage: https://github.com/bivas/protobuf-java-format

Package: libprotobuf-java-format-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Library to serialize protobuf messages to XML, JSON and HTML
 The protobuf-java-format library provide serialization and de-serialization
 of different formats based on  Google's protobuf Message. Enables overriding
 the default (byte array) output to text based formats such as XML, JSON
 and HTML.
